/*
* Noto Sans SC (Chinese Simplified) http://www.google.com/fonts/earlyaccess
 */
@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 100;
    src: url(../../fonts/NotoSansSC-Thin.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 300;
    src: url(../../fonts/NotoSansSC-Light.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 400;
    src: url(../../fonts/NotoSansSC-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 500;
    src: url(../../fonts/NotoSansSC-Medium.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 700;
    src: url(../../fonts/NotoSansSC-Bold.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans SC';
    font-style: normal;
    font-weight: 900;
    src: url(../../fonts/NotoSansSC-Black.otf) format('opentype');
}
